روش نصب macOS Catalina در مک پشتیبانی نشده

روش نصب macOS Catalina در مک پشتیبانی نشده

هر ساله که اپل نسخه جدیدی از macOS را منتشر می کند که مدل های قدیمی مک که نسخه قبلی را اجرا می کردند ، معمولاً قابلیت پشتیبانی از نسخه جدید را نخواهند داشت. در مورد Catalina ، آخرین نسخه macOS ، بر روی مدل های منتشر شده قبل از اواسط سال ۲۰۱۲ کار نمی کند (و مک پرو هایی که قبل از اواخر سال ۲۰۱۳ تولید شده باشند).

لیست رسمی اپل از مک هایی که قابلیت پشتیبانی از MacOS Catalina را دارند:

  1. MacBook (اوایل سال ۲۰۱۵ یا جدیدتر)
  2. MacBook Air (اواسط ۲۰۱۲ یا جدیدتر)
  3. MacBook Pro (اواسط ۲۰۱۲ یا جدیدتر)
  4. Mac mini (اواخر سال ۲۰۱۲ یا جدیدتر)
  5. iMac (اواخر سال ۲۰۱۲ یا جدیدتر)
  6. iMac Pro (سال ۲۰۱۷)
  7. Mac Pro (اواخر ۲۰۱۳)

برای بررسی اینکه آیا Mac شما با این نسخه سازگار است ، منوی Apple را در گوشه سمت چپ بالای صفحه Mac خود باز کنید و گزینه About This Mac را انتخاب کنید. عدد موجود زیر OS X در تب Overview ورژن نسخه Mac OS شما را نشان می دهد. اگر نسخه Mac OS شما برابر یکی از موارد بالا یا جدیدتر از آن ها باشد ، دستگاه شما قابلیت سازگاری با این این نسخه از macOS Catalina را دارد.

اگر مک پشتیبانی نشده داشته باشید چه کاری می توانید انجام دهید

در صورتی که مک شما خیلی قدیمی است که در لیست بالا قرار نمی گیرد،به این معنی است که دستگاه شما فاقد سخت افزار مورد نیاز برای پاسخگویی به نیازمندی های کاتالینا است.اما این بدان معنا نیست که هیچ راهی وجود ندارد که بتوانید آن را اجرا کنید.

DosDude Catalina Patcher ابزاری third-party بسیار محبوب است که به کاربران امکان نصب MacOS Catalina را روی Mac های غیر پشتیبانی شده می دهد. البته فقط به این دلیل که می توانید این کار را انجام دهید ، به این معنی نیست که باید انجام دهید ، زیرا این احتمال وجود دارد که عملکرد بهینه آن کاهش یابد ،زیرا که ویژگی های کاتالینا ممکن است به سخت افزار مدرن مک (مثلاً Sidecar) نیاز داشته باشد.

علیرغم این احتمالات ، اگر به هر دلیلی علاقه ای به نصب macOS 10.15 Catalina بر روی سخت افزارهای پشتیبانی نشده قدیمی دارید ، می توانید مراحل زیر را دنبال کنید.

شما می توانید یک لیست کامل از مک های پشتیبانی نشده برای Catalina Patcher را در وب سایت DosDude بیابید.

نحوه استفاده از Catalina Patcher در مک های قدیمی تر

قبل از شروع این مراحل ، اطمینان حاصل کنید که از مک خود نسخه پشتیبان به روز شده تهیه کرده اید. تلاش برای نصب كاتالینا بر روی Mac پشتیبانی نشده به هیچ وجه توسط اپل پشتیبانی نمی شود و شما این كار را با مسئولیت خودتان انجام می دهید.

مرحله اول:

آخرین نسخه Catalina Patcher را از DOSDude1 دانلود کنید.

مرحله دوم:

روی برنامه Catalina Patcher کلیک راست کرده و Open را انتخاب کنید.

مرحله سوم:

دوبار روی continue کلیک کنید.

مرحله چهارم:

گزینه Download a Copy را انتخاب کنید.

مرحله پنجم:

روی Start download کلیک کنید. حجم این فایل بیش از ۷ گیگابایت است ، بنابراین شما باید مدتی صبر کنید تا آن کامل شود.

مرحله ششم:

یک درایو فلش USB (فرمت شده با عنوان MacOS Extended Journaled) را به مک خود وصل کنید و از میان سه گزینه روش نصب ، گزینه Create a bootable installer را انتخاب کنید.

مرحله هفتم:

حجم درایو فلش خود را از لیست انتخاب کرده و روی start کلیک کنید.

مرحله هشتم:

پس از اتمام نصب ، دستگاه خود را مجدداً راه اندازی کنید و هنگامی که صدای reboot را شنیدید ، کلید Option را نگه دارید.

مرحله نهم:

نصب کننده درایو USB خود را از لیست بوت انتخاب کنید.

مرحله دهم:

اگر در حال حاضر Mac شما نسخه ای از macOS را اجرا می کند که از High Sierra یا Mojave استفاده می کند ، قبل از نصب Catalina باید هارد خود را به APFS فرمت کنید. برای انجام این کار ، Disk Utility را انتخاب کنید ، حجم سیستم خود را انتخاب کرده و روی Erase را بزنید ، سپس قالب APFS را انتخاب کنید.اگر نیازی به انجام این کار ندارید ، کافیست از پنجره macOS Utilities گزینه Reinstall macOS را انتخاب کنید و مراحل نصب نسخه جدید macOS را در Mac خود دنبال کنید.

مرحله یازدهم:

اجازه دهید نصب کامل شود و patch های مربوطه به طور خودکار روی Mac پشتیبانی نشده شما اعمال شوند.

اپل همواره می تواند یک به روزرسانی را برای macOS 10.15 منتشر کند که مانع از کار غیررسمی Catalina Patcher می شود ، به خاطر داشته باشید که این کار می تواند یک هک زمانی محدود باشد.

 



دیدگاهتان را بنویسید

پشتیبانی سان